@font-face {
  font-family: 'MyCustomFont';
  src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),  
  		 url('fonts/MyriadPro-Cond.otf')  format('opentype'),
       url('fonts/MyriadPro-Cond.woff') format('woff'), 
		 url('fonts/MyriadPro-Cond.ttf')  format('truetype'), 
		 url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
}


 BODY {
 	font-family: MyCustomFont;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	color: #bfbfbf;
	background-color: #fff;
	-webkit-background-size: 100%;
   -moz-background-size: 100%;
   -o-background-size: 100%;
   background-size: 100%;
	margin: 0;
	padding: 0;	
}

fieldset {margin:20px 0;}

button.tlacitko2 {font-family: MyCustomFont;padding:5px 10px;background-color:#9ecd4a;margin:0 5px;border:0;color:#fff;cursor:hand;cursor:pointer;}
button.tlacitko2:hover {font-family: MyCustomFont;padding:5px 10px;background-color:#b31762;margin:0 5px;border:0;color:#fff;cursor:hand;cursor:pointer;}

button.tlacitko {background-color:#000;cursor:hand;cursor:pointer;padding:5px 40px;margin:0;border:0;color:#fff;}
button.tlacitko:hover {background-color:#f5f5f5;cursor:hand;cursor:pointer;padding:5px 40px;margin:0;border:0;color:#c9c9c9;}
button.tlacitkobuy {background-color:transparent;cursor:hand;cursor:pointer;background-image:url(./pict/buttonbuy.png);background-repeat:no-repeat;background-position:center top;width:111px;height:26px;padding:0;margin:0;border:1px solid #048e45;color:#fff;}
button.tlacitkobuy:hover {background-color:transparent;cursor:hand;cursor:pointer;background-image:url(./pict/buttonbuy2.png);background-repeat:no-repeat;background-position:center top;width:111px;height:26px;padding:0;margin:0;border:1px solid #048e45;color:#fff;}
button.tlacitkouprav {background-color:transparent;cursor:hand;cursor:pointer;background-image:url(./pict/buttonbg.png);background-repeat:repeat-x;background-position:center top;height:26px;padding:0 10px;margin:0;border:0;color:#fff;}
button.tlacitkouprav:hover {background-color:transparent;cursor:hand;cursor:pointer;background-image:url(./pict/buttonbg2.png);background-repeat:repeat-x;background-position:center top;height:26px;padding:0 10px;margin:0;border:0;color:#fff;}
select {font-size:0.8em;font-family: MyCustomFont;font-weight:normal;background-color:#fff;border-width:1px;border-style:solid;border-color:#cccccc;padding:3px;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
input {font-size:1em;font-family: MyCustomFont;font-weight:normal;background-color:#fff;border-width:1px;border-style:solid;border-color:#cccccc;padding:3px;}
input.con {font-size:1em;font-family: MyCustomFont;font-weight:normal;background-color:#fff;border-width:0 1px 1px 0;border-style:solid;border-color:#cccccc;padding:3px;}
textarea.con2 {font-size:1em;font-family: MyCustomFont;font-weight:normal;border-width:0 1px 1px 0;border-style:solid;border-color:#cccccc;width:400px;height:100px;padding:3px;}
select {background-color:#fff;background-image:url(./pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;}
.tien {
-webkit-box-shadow: 1px 1px 5px 0px #0c0f16;/* definícia pre webkit jadro Safari a Chrome*/
-moz-box-shadow: 1px 1px 5px 0px #0c0f16;/* definícia pre gecko jadro Firefoxu*/
box-shadow: 1px 1px 5px 0px #0c0f16;/* CSS3 definícia pre všetky prehliadače */
}

.trans50{opacity:0.5;filter:alpha(opacity=50);}
.nulovanie {padding:0;margin:0;border:0;text-align:left}
.odsadenie {padding:20px 29px 0 29px;margin:0;border:0;text-align:justify;}
.odsadenie2 {padding:20px 40px 0 0;margin:0;border:0;text-align:justify;}
.odsadenieup {padding:10px 0 0 0;margin:0;border:0;text-align:left}
.vlavo {float:left;}
.vpravo {float:right;}
.zaoblenie {-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
.chyba {background-color:#fffdd1;}

DIV.head {text-align:left; max-width:1200px;margin:auto;padding:0 20px 0 20px;border:0;}
DIV.lavastrana {text-align:left; width:220px;margin:0;padding:0;border:0;}
DIV.pravastrana {text-align:left; width:660px;margin:0;padding:0;border:0;}
DIV.logo2 {text-align:left; margin:0;padding:23px 30px 0 5px;border:0;color:#000;}
DIV.center {max-width:1200px;margin:auto;padding:40px 20px 40px 20px;border:0;}
DIV.uvod{padding:0;margin:0;border:0;}
DIV.rok{width:250px;padding:0 20px 0 0;margin:0;border:0;text-align:right;font-size:2.1em;}
DIV.rok111{width:250px;padding:20px 20px 0 0;margin:0;border:0;text-align:right;font-size:2.1em;}
DIV.rok2{width:500px;padding:15px 0 20px 0;margin:0;border:0;border-width:0 0 1px 0;border-style:solid;border-color:#d4d4d4;}
DIV.rok22{width:500px;padding:0 0 20px 0;margin:0;border:0;border-width:0 0 1px 0;border-style:solid;border-color:#d4d4d4;}
DIV.rok3{width:35px;padding:15px 0 20px 10px;margin:0;border:0;}
DIV.back{width:500px;padding:15px 0 20px 0;margin:0 0 0 270px;border:0;border:0;display:block;}
DIV.errorpage {background-color:#fffdd1;border:1px solid #e3e3e3;color:#000;padding:15px;-moz-border-radius: 8px;border-radius: 8px;-webkit-border-radius: 8px;margin:0;}
DIV.port1{width:700px;padding:0 0 20px 260px;margin:0;border:0;}
DIV.port2{width:150px;padding:5px;margin:1px;border:0;background-color:#f5f5f5;}
DIV.port3{width:700px;padding:0 0 20px 210px;margin:0;border:0;}
DIV.port11{width:240px;padding:0 20px 20px 0;margin:0;border:0;text-align:right;}
DIV.port111{width:700px;padding:0 0 20px 0;margin:0;border:0;}
DIV.obsah2 {padding:0;margin:0 0 20px 0;border:0;}
DIV.obsah {padding:5px;margin:3px;border:0;}

span.uvod1 {font-size:3em;text-align:normal;}
span.uvod2 {font-size:2.0em;text-align:normal;}
span.uvod3 {font-size:1.2em;text-align:normal;}

h1.nadpis1 {font-size:3em;font-weight:normal;padding:20px 0;margin:0;border:0;line-height:1.3em;}
h1.nadpis2 {font-size:3em;font-weight:normal;padding:0 0 20px 0;margin:0;border:0;line-height:1.3em;}
h2.nadpis2 {font-size:2em;font-weight:normal;color:#fff;padding:40px 20px 0 20px;margin:0;border:0;line-height:1.3em;text-shadow: 1px 1px 5px #0c0f16;}
h1.nadpis_admin {font-size:1.5em;font-weight:normal;padding:20px 0;margin:0;border:0;line-height:1.3em;}

td.nazovadmin {text-align:left;padding:5px;font-size:1.0em;}
td.nazov {text-align:left;padding:5px 15px;background-color:#9d9d9d;color:#fff;font-size:1.0em;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
td.obsah {text-align:left;padding:5px 15px;background-color:#fff;font-size:1.0em;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;}
td.chyba {background-color:#fffce0;}
td.obsah3 {text-align:left;padding:5px 10px;background-color:#fff;font-size:1.0em;-moz-border-radius: 5px;border-radius: 5px;-webkit-border-radius: 5px;border:1px solid #a5a5a5;}

A {text-decoration: none; font-weight: normal; color: #000;}
A:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;}
A.porthref {text-decoration: none; font-weight: normal; color: #000;font-size:0.8em;display:block;}
A.porthref:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;font-size:0.8em;display:block;}
A.porthref2 {text-decoration:none;font-weight: normal; color:#d4d4d4;font-size:0.8em;display:block;}
A.porthref2:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;font-size:0.8em;display:block;}
A.navigacia {text-decoration: none; font-weight: normal; color: #000;padding:0 5px;font-size:1.1em;}
A.navigacia:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;padding:0 5px;font-size:1.1em;}
A.navigacia2 {text-decoration:none;font-weight: normal; color:#d4d4d4;padding:0 5px;font-size:1.1em;}
A.navigacia2:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;padding:0 5px;font-size:1.1em;}

A.logo {text-decoration: none; font-weight: normal; color: #000;font-size:2.4em;}
A.logo:hover {text-decoration:none;font-weight: normal; color:#d4d4d4;font-size:2.4em;}
A.menu {padding:18px 15px 0 5px;margin:0;font-size:1.4em;text-decoration: none; font-weight: normal; color: #000;border-width:0 0 0 1px;border-style:solid;border-color:#d4d4d4;}
A.menu:hover {padding:10px 15px 0 5px;margin:0;font-size:1.4em;text-decoration: none; font-weight: normal; color: #d4d4d4;border-width:0 0 0 1px;border-style:solid;border-color:#d4d4d4;}
A.menu2 {padding:10px 15px 0 5px;margin:0;font-size:1.4em;text-decoration: none; font-weight: normal; color: #d4d4d4;border-width:0 0 0 1px;border-style:solid;border-color:#d4d4d4;}
A.menu2:hover {padding:10px 15px 0 5px;margin:0;font-size:1.4em;text-decoration: none; font-weight: normal; color: #d4d4d4;border-width:0 0 0 1px;border-style:solid;border-color:#d4d4d4;}
A.submenu {padding:5px 20px;margin:20px 0 0 0;font-size:15px;text-decoration: none; font-weight: normal; color: #fff;border:0;background-color:#3246a0;display:block;}
A.submenu:hover {padding:5px 20px;margin:20px 0 0 0;font-size:15px;text-decoration: none; font-weight: normal; color: #fff;border:0;background-color:#5568ba;display:block;}
A.submenu2 {padding:5px 0 5px 15px;margin:0 25px;font-size:12px;text-decoration: none; font-weight: normal; color: #d89ebd;border-width:0 0 0.5px 0;border-style:solid;border-color:#ae216d;display:block;}
A.submenu2:hover {padding:5px 0 5px 15px;margin:0 25px;font-size:12px;text-decoration: none; font-weight: normal; color: #d89ebd;border-width:0 0 0.5px 0;border-style:solid;border-color:#ae216d;display:block;}

a.tlacitko2 {padding:5px 10px;background-color:#9ecd4a;margin:5px 0;border:0;color:#fff;display:block;}
a.tlacitko2:hover {padding:5px 10px;background-color:#b31762;margin:5px 0;border:0;color:#fff;display:block;}

a.tlacitko {padding:5px 10px;background-color:#9ecd4a;margin:10px;border:0;color:#fff;}
a.tlacitko:hover {padding:5px 10px;background-color:#b31762;margin:10px;border:0;color:#fff;}

img.logopoloha {padding:20px 0 20px 20px;margin:0;border:0;display:block;}
img.loga {padding:5x;margin:0;border:0;}
img.obsahpict {padding:2px;margin:0 40px 20px 20px;border:1px solid #f3f3f3;-moz-border-radius: 8px;border-radius: 8px;-webkit-border-radius: 8px;width:200px;}
img.bannerpodujatia {padding:0;margin:10px 0;border:0;width:616px;}
img.produktsmallimg {padding:2px;margin:15px;border:0;-moz-border-radius: 8px;border-radius: 8px;-webkit-border-radius: 8px;width:220px;}

img.gallsmall {padding:0;margin:2px;border:0;height:50px;opacity:0.4;filter:alpha(opacity=40);}
img.gallsmall:hover {padding:0;margin:2px;border:0;height:50px;opacity:1;filter:alpha(opacity=100);}
img.gallsmall2 {padding:0;margin:2px;border:0;height:50px;opacity:1;filter:alpha(opacity=100);}
img.vyberpicture {height:100px;padding:2px;margin:4px 10px;border:1px solid #f0f0f0;}
img.vyberpicturehl {height:180px;padding:2px;margin:4px 10px;border:1px solid #f0f0f0;}
img.galnav {padding:0;margin:0 1px;border:0;opacity:1;filter:alpha(opacity=100);}
img.galnav:hover {padding:0;margin:0 1px;border:0;opacity:0.4;filter:alpha(opacity=40);}
img.adminicon {padding:0;margin:2px 10px 2px 0;border:0;}
.trans:hover {opacity:0.4;filter:alpha(opacity=40);}

